.pelaksana {
  background-color: #393737;
  color: #b6aeae;
  padding: 10px;
  text-decoration: line-through;
  border-radius: 5% !important;
}

.pelaksana.active {
  /* background-color: #ffc107; */
  background-color: #28a745;
  color: #fff;
  text-decoration: none;
  font-weight: 500;

}

.pelaksana:hover {
  background-color: #28a745;
  color: #fff;
  text-decoration: none;
  font-size: 17px;
}

.pelaksana.active:hover {
  background-color: #676565;
  color: #d1cccc;
  text-decoration: line-through;
  font-weight: 500;
}

.nganan {
  float: right !important;
  border-radius: 50% !important;
  width: 35px;
  height: 35px;
  padding: 6px 0px !important;
  font-size: 12px;
  text-align: center;
  margin-right: 0px !important;
}

.close {
  color: #fff;
  opacity: 1;
}

.nganancilik {
  float: right !important;
  border-radius: 50% !important;
  width: 30px;
  height: 30px;
  padding: 6px 0px !important;
  font-size: 10px;
  text-align: center;
  margin-right: 0px !important;
  margin-bottom: 10px !important;


}

.target-tahun {
  border-radius: 10px 10px 0px 0px !important;
  padding: 10px 10px;

}

.target-multi {
  border-radius: 10px 10px 0px 0px !important;
  padding: 10px 10px;
  margin-top: 10px;
  color: #492e96;
  border-style: 2px #492e96 solid;
  background-color: #fff;

}

.target-multi:hover {
  color: #ffffff;
  background-color: #492e96;
  border-color: #492e96;
}

.btn-tahun {
  border-radius: 10px !important;
  margin-top: 10px;
  font-size: 18px;
  font-weight: 500;
}

.program-label {
  padding: 10px 15px 15px 20px;
  background-color: #f8f9fa;
  border-radius: 0px 0px 10px 10px;
  margin-bottom: 10px;
}

li.list-group-item.bawah-list {
  border-radius: 0px 0px 10px 10px !important;
  margin-bottom: 10px;
}

li.list-group-item.atas-list {
  border-radius: 10px 10px 0px 0px !important;
}

table.dataTable span.highlight {
  background-color: #f74040;
  border-radius: 0.28571429rem;
  font-weight: 600;
  font-size: 22px;
  color: #fff;
}

table.dataTable span.column_highlight {
  background-color: #ffcc99;
  border-radius: 0.28571429rem;

}

span.ngload {
  display: inline-block;
  background-image: url('../img/loading.webp');

}

.sidebar-mini{
  background-image: url('../img/bg.gif');
  width: 100% !important;
  /* height: auto; */
  background-size: cover;
}

.icon-x {
  margin-left: 10px;
}

.icon-btn, .icon-btn-anggaran {
  margin-left: 10px;
  float: right;
}

.id-detail, .id-detail-anggaran {
  margin: 10px;
  font-size: 20px;
  border: 1px solid #492e96;
  padding: 10px;
  border-radius: 20px;
}

.kegiatan-detail {
  border: 1px solid #492e96;
  padding: 10px;
  border-radius: 20px;
}

.detail-anggaran {
  margin: 10px;
  border: 1px solid #492e96;
  padding: 10px;
  border-radius: 10px;
}
.realisasi-alt {
  border: 1px solid #492e96;
  padding: 10px;
  border-radius: 8px;
  font-weight: 700;
}

.realisasi-ang li{
  margin-top: 15px;
  list-style: none;
}

.detail-capaian {
  margin: 10px;
  border: 1px solid #492e96;
  padding: 10px;
  border-radius: 10px;
}

.icon-xx{
  margin-left: 2px;
  margin-right: 2px;
}